<nav class="uk-navbar-container" uk-navbar>
    <div class="uk-navbar-left uk-margin-large-left">

        <ul class="uk-navbar-nav">
            <li><a href="/">Home</a></li>
{#            <li><a href="#">Item</a></li>#}
            {% block navigation %}

            {% endblock %}
        </ul>

    </div>
    <div class="uk-navbar-right uk-margin-large-right">
        <ul class="uk-navbar-nav">
            {% if not is_auth() %}
                <li><a href="{{ path_for('login.get') }}"><span uk-icon="sign-in"></span>Login</a></li>
                <li><a href="{{ path_for('register.get') }}"><span uk-icon="file-edit"></span>Register</a></li>
            {% else %}
                <li>
                    <a href="#"><span uk-icon="user"></span>{{ username }}</a>
                    <div class="uk-navbar-dropdown">
                        <ul class="uk-nav uk-navbar-dropdown-nav">
                            {% if is_admin() %}
                                <li><a href="{{ path_for('admin') }}">Admin</a></li>
                            {% endif  %}

                            <li><a href="{{ path_for('profile') }}">Profile</a></li>
                            <li><a href="{{ path_for('logout') }}">Log out</a></li>
                        </ul>
                    </div>
                </li>
            {% endif %}
        </ul>
    </div>
</nav>